Subject: [PRQ#70462] Deletion Request for gog-dont-starve-shipwrecked

From: [email-masked]
Date: Sat, 01 Mar 2025 19:54:07 +0000

MarsSeed [1] filed a deletion request for gog-dont-starve-shipwrecked
[2]:

Dead, abandoned, unused package from 2017, missing a dependency.

[1] https://aur.archlinux.org/account/MarsSeed/
[2] https://aur.archlinux.org/pkgbase/gog-dont-starve-shipwrecked/